none
visual studio 2010 + xamarin 가능한가요? RRS feed

답변

  • 정정할 내용이 있어서 말씀 드리자면,

    예전에는 VS2010에 Xamarin for Visual Studio extension을 설치하여 사용 가능했었지만 최근의 Xamarin extension은 VS2010을 더 이상 지원하지 않습니다.

    최소 VS2015 또는 VS2017을 사용하기를 권장합니다. Express 버전이 아닌 정식 버전으로는 VS2013 Update 2부터 지원하고 있습니다.https://developer.xamarin.com/guides/cross-platform/getting_started/requirements/

    Xamarin for Visual Studio supports any Visual Studio 2015 or 2017 (Community, Professional, and Enterprise) and non-Express editions of Visual Studio 2013 Update 2.


    만약 VS2015나 VS2017이 없다면 Community 버전을 다운로드 받아서 사용할 수 있으며 개인 혹은 5명 이내의 소규모 ISV는 상용 프로그램을 개발할 수도 있습니다 (자세한 내용은 고객 문의가 필요하겠습니다). 아래의 링크에서 다운로드 받아 설치하실 수 있으므로 구 버전보다는 Community 버전을 권장합니다.

    https://www.visualstudio.com/downloads/

    2017년 8월 16일 수요일 오전 8:02

모든 응답